MMC-TOOL(1)

NAME
mmc-tool - libcdio Multimedia commands

SYNOPSIS
mmc-tool [OPTION...]

DESCRIPTION

    Issues libcdio Multimedia commands. Operations occur in the order in which the options are given and a given operation may appear more than once to have it run more than once.

  options:

-b, --blocksize[=INT]
    set blocksize. If no block size or a zero blocksize is given we return the current setting.

-C, --drive-cap [6|10]
    print mode sense 2a data using 6-byte or 10-byte form

-c, --close drive
    close drive via ALLOW_MEDIUM_REMOVAL

-e, --eject [drive]
    eject drive via ALLOW_MEDIUM_REMOVAL and a MMC START/STOP command

-I, --idle
    set CD-ROM to idle or power down via MMC START/STOP command

-i, --inquiry
    print HW info via INQUIRY

-m, --mcn
    get media catalog number (AKA UPC)

-s, --speed-KB=INT
    Set drive speed to SPEED K bytes/sec Note: 1x = 176 KB/s

-S, --speed-X=INT
    Set drive speed to INT X Note: 1x = 176 KB/s

-V, --version
    display version and copyright information and exit

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message

COPYRIGHT
Copyright © 2003-2005, 2007-2008, 2011-2015, 2017 R. Bernstein
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. Have driver: GNU/Linux ioctl and MMC driver Have driver: cdrdao (TOC) disk image driver Have driver: bin/cuesheet disk image driver Have driver: Nero NRG disk image driver No CD-ROM device found.